.navbar-brand {
  width: 40%;
}

#a_img_logo_navbar {
  margin-top: 5px;
  margin-left: 10%;
  margin-bottom: 5px;
}

#img_logo_navbar {
  float: left;
  width: auto;
  height: 55px;
}

#img_facebook_logo_navbar {
  width: auto;
  height: 28px;
}

#img_instagram_logo_navbar {
  width: auto;
  height: 28px;
}

#a_img_facebook_logo_navbar {
  margin-left: 16%;
}

#a_img_instagram_logo_navbar {
  margin-left: 2%;
}

#img_logo_navbar_mobile {
  width: auto;
  height: 50px;
}

#img_facebook_logo_navbar_mobile {
  float: right;
  width: auto;
  height: 25px;
  padding-left: 45px;
}

#img_instagram_logo_navbar_mobile {
  float: left;
  width: auto;
  height: 25px;
}

.nav-item {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  padding-left: 18px;
}

#navbarColor03 {
  padding-right: 10%;
}

.nav-link:hover {
  text-decoration: underline;
}
